events.listen('item.registry', function (event) {
    event.create('disassembly_core').displayName('Disassembly Core')
    event.create('miner_control_circuit').displayName('Miner Control Circuit')
    event.create('reinforced_electrolytic_core').displayName('Reinforced Electrolytic Core')
})

events.listen('block.registry', function (event) {
    event.create('infused_casing').material('iron').hardness(4.5).displayName('Infused Casing')
    event.create('reinforced_casing').material('iron').hardness(5.5).displayName('Reinforced Casing')
})